SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001322SiT!portalpublic2010-05-10 21:582010-07-21 21:29
Reportervitorcosta 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformAnyOSAnyOS Version2.6+later
Product Version3.60 LTS 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001322: Show Close Incidents no show Other Site Incidents
DescriptionWhen a contract administrator use portal to see incidents closed, self incidents is showed ok (Open and close), but Other Incidents is showed only when "Show Open Incidents". When "Show Closed Incidents" nothing is showed
Steps To Reproduce- Create a site
- Create a Contract
- Create 2 contacts to Site
- Add some incidents for both contacts
- Close 50% this incidents
- Log as Administrator Contact in Portal
- You can see all incidents Open
- Click in Show Closed Incidents
- The contact closed will be showed but Other contact incidents dont
Additional InformationI change the code in portal/index.php line 190

from:

$sql .= "or i.maintenanceid={$maintid}";

to:

$sql .= "or i.id={$maintid}";
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003155)
paulh (administrator)
2010-05-11 20:46

Thanks, can confirm this
User avatar (0003288)
paulh (administrator)
2010-07-03 13:35

r6536 and 74b0bef resolve this, thanks Victor
User avatar (0003325)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-05-10 21:58 vitorcosta New Issue
2010-05-11 20:46 paulh Note Added: 0003155
2010-05-11 20:46 paulh Status new => confirmed
2010-05-11 20:46 paulh Target Version => 3.62 LTS
2010-07-03 13:31 paulh Status confirmed => assigned
2010-07-03 13:31 paulh Assigned To => paulh
2010-07-03 13:35 paulh Note Added: 0003288
2010-07-03 13:35 paulh Status assigned => resolved
2010-07-03 13:35 paulh Resolution open => fixed
2010-07-03 13:35 paulh Fixed in Version => Current SVN
2010-07-18 15:05 ivan Note Added: 0003325
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker